gconfmm 2.28.3

- Main Page
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Class Hierarchy

Go to the graphical class hierarchy

This inheritance list is sorted roughly, but not completely, alphabetically:

- Error
  - Gnome::Conf::Error
- Object
  - Gnome::Conf::Client
- Gnome::Conf::Entry
- Gnome::Conf::Schema
- Gnome::Conf::SetInterface
  - Gnome::Conf::ChangeSet
  - Gnome::Conf::Client
- Gnome::Conf::Value